import React from 'react'
import styles from './index.module.scss'
import B1tab1 from './B1tab1'
function B1Plan() {
  return (
    <div className={styles.B1Plan}>
      <div className='B1box'>
        <B1tab1 />
      </div>
    </div>
  )
}

const MemoB1Plan = React.memo(B1Plan)

export default MemoB1Plan
